Bug 11373 - Lance Buffer Overrun
Summary: Lance Buffer Overrun
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-11 21:18 UTC by Remko Molier
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 21:20:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Remko Molier 2000-05-11 21:18:32 UTC
This version of Redhat generates problems with the lance network adaptor,
as opposed to version 6.0, on my Intergraph TD-1.

This happens mainly when starting large transfers. With large files (>250
Kb) system fails for a number of seconds to reset the adaptor.

HELP!!!

Comment 1 Alan Cox 2000-08-08 21:20:47 UTC
Please provide the actual messages


Comment 2 Alan Cox 2000-08-22 16:09:10 UTC
Reopen if you get the messages in 6.2



Note You need to log in before you can comment on or make changes to this bug.